Author Topic: Не могу установить 2.7.3  (Read 555 times)

Mnojitell

  • Newbie
  • *
  • Posts: 1
Не могу установить 2.7.3
« on: June 04, 2019, 06:14:26 PM »
Здравствуйте! Не могу установить новую версию программы 2.7.3. У меня Windows 7. Раньше стояла 2.7.1. Я её удалил, включая все записи через реестр. При установке новой версии система выдаёт ошибку «Прекращена работа программы». Помогите пожалуйста разобраться в чём тут дело?

eumagga0x2a

  • Moderator
  • Hero Member
  • *****
  • Posts: 3400
Re: Не могу установить 2.7.3
« Reply #1 on: June 04, 2019, 06:44:05 PM »
Please try the latest VC++ nightly (190527 at the moment) --> https://avidemux.org/nightly/vsWin64/

There was a character encoding issue affecting all users with non-ASCII characters in user name, which was fixed by the author of Avidemux on May 8, past the 2.7.3 release.